Subject: RE: Open Issue 6: Associations ID -> Selection Path

From: "Zseby, Tanja" <[email-masked]>
Date: Wed, 1 Mar 2006 10:14:41 +0100

Hi Jürgen

for me "selection sequence" sounds good.

Regards,
Tanja 

> -----Original Message-----
> From: Juergen Quittek [mailto:[email-masked]] 
> Sent: Wednesday, March 01, 2006 9:20 AM
> To: Zseby, Tanja; Benoit Claise
> Cc: psamp
> Subject: RE: Open Issue 6: Associations ID -> Selection Path
> 
> Benoit and Tanja,
> 
> It is good to rename the AssociationID.
> 
> Would you mind using "selection sequence" or something
> equivalent) instead of "selection path"'?
> 
> We have work on path-coupled packet selection (presented last 
> session) and trajectory sampling along a path.
> Therefore, I am afraid that "selection path" might be confusing.
> 
> Thanks,
> 
>     Juergen
> 
> --On 2/27/06 12:59 PM +0100 Tanja Zseby wrote:
> 
> > Hi Benoit,
> >
> > I will modify it in the PSAMP-TECH draft.
> >
> > Regards,
> > Tanja
> > -----Original Message-----
> > From: Benoit Claise [mailto:[email-masked]]
> > Sent: Monday, February 27, 2006 12:44 PM
> > To: Tanja Zseby
> > Cc: Benoit Claise; psamp
> > Subject: Re: Open Issue 6: Associations ID -> Selection Path
> >
> > Tanja,
> >
> > Will you modify the Associations ID into Selection Path in the next 
> > [PSAMP-TECH] version?
> > Or should I add a short sentence in [PSAMP-PROTO]: "the 
> Selection Path 
> > is referred to as the Associations ID in [PSAMP-TECH]"
> > My personal choice, in order to avoid any confusion, would 
> go for the 
> > [PSAMP-TECH] modification.
> >
> > Regards, Benoit.
> >> Ok, I made the modifications for the new draft that I will 
> be posting 
> >> soon.
> >>
> >> Regards, Benoit.
> >>> Hi Benoit,
> >>>
> >>> I also prefer Selection Path.
> >>>
> >>> Kind regards,
> >>> Tanja
> >>>
> >>> Benoit Claise wrote:
> >>>
> >>>> Dear all,
> >>>>
> >>>> The PSAMP open issue 6 is the following:
> >>>>
> >>>>    Even if the notion of Associations ID is mentioned in
> > [PSAMP-TECH],
> >>>>    maybe a term such as SelectionPath or PathID would be more 
> >>>> appropriate.
> >>>>
> >>>> The background of this issue is the following.
> >>>> [PSAMP-TECH] specifies the Associations ID like this:
> >>>>
> >>>>    ASSOCIATIONS        Values: <STREAM ID, IPFIX Metering process
> >>>> ID, IPFIX Exporting    process ID, IDs of other associated
> >>>> processes>    With STREAM ID: Observation point ID AND List of
> >>>> SELECTOR_IDs
> >>>> However, we concluded during the last IETF meeting that we don't 
> >>>> need the IPFIX Metering and Exporting Process ID.
> >>>> So we're left with:
> >>>>
> >>>>    Values: <Observation point ID, List of SELECTOR_IDs>
> >>>>
> >>>> Since we don't associate anymore the observation point with 
> >>>> processes, it was proposed to change the name:
> >>>> from "Associations ID" to "Selection Path" or "Path ID".
> >>>>
> >>>> Personally, I prefer the Selection Path term, along with the 
> >>>> selectionPath I.E.
> >>>> For the simple reason that we speak of selection methods 
> all over 
> >>>> in
> >
> >>>> the PSAMP drafts.
> >>>>
> >>>> Feedback?
> >>>>
> >>>> Regards, Benoit.
> >>>>
> >>>>
> >>>>
> >>>
> >>
> >>
> >> --
> >> to unsubscribe send a message to 
> [email-masked] with the 
> >> word 'unsubscribe' in a single line as the message text body.
> >> archive: <http://ops.ietf.org/lists/psamp/>
> >
> >
> > --
> > to unsubscribe send a message to [email-masked] 
> with the 
> > word 'unsubscribe' in a single line as the message text body.
> > archive: <http://ops.ietf.org/lists/psamp/>
> 
> 
> 

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/psamp/>